---
lang: en
title: 'API docs: health.healthtags.live_check'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/health
permalink: /doc/en/lb4/apidocs.health.healthtags.live_check.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/health](./health.md) &gt; [HealthTags](./health.healthtags.md) &gt; [LIVE\_CHECK](./health.healthtags.live_check.md)

## HealthTags.LIVE\_CHECK variable

Binding tag for liveness check functions

**Signature:**

```typescript
LIVE_CHECK = "health.liveCheck"
```

